import { Element } from '../../../../client/element';
import { System } from '../../../../system';
export interface Props {
}
export default class Parent extends Element<HTMLDivElement, Props> {
    constructor($props: Props, $system: System);
    focus(): void;
}
